/* Genel CSS */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body{
  background-color: black;
  font-family: "Montserrat",Sans-serif;
  color: #fff;
}
a{
  color: #fff;
  text-decoration: none;
}
a:hover{
  color: #efefef;
  text-decoration: none;
}

.navbar-dark .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-dark .navbar-toggler {
  border:0;
}
.dropdown-menu-dark{
  background-color: rgb(10, 10, 10);
}
.dropdown-menu-dark a{
  color: #fff;
  text-transform: capitalize;
}
.dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0;
}

.menu-large {
  position: static !important;
}
.megamenu {
  margin-top: -24px!important;
  padding: 20px 20px;
  width: 80%;
  margin-right:10%;
  margin-left:10%;
}
.megamenu > div > li > ul {
  padding: 0;
  margin: 0;
}
.megamenu > div > li > ul > li {
  list-style: none;
}
.megamenu .card {
    outline: none;
}
.megamenu > div > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  white-space: normal;
}
.megamenu > div > li > ul > li > a:hover,
.megamenu > div > li > ul > li > a:focus {
  text-decoration: none;
  background-color: #000;
}
.dropdown-menu-dark a:hover {
  color: rgb(255, 255, 255);
}
.dropdown-item:focus, .dropdown-item:hover {
  text-decoration: none;
  background-color: rgb(0, 0, 0,0);
}

.drop-down-none{
  display: none!important;
}

.page-container{
  margin-top:150px;
}

.category-image img{
  border-radius: 10px;
  width: 100%;
}
.page-container h1{
    color: #FFF;
    font-weight: 800;
    text-transform: uppercase;
}
.product-container{
  margin-top:150px;
}
.product-container h1{
  color: #FFF;
  font-weight: 700;
}
.product-image img{
  width: 100%;
}

@-webkit-keyframes rotation {
  from {
      -webkit-transform: rotate(0deg);
  }
  to {
      -webkit-transform: rotate(359deg);
  }
}
.derece{
  width: 5vw;
  height: 5vw;
  background: rgba(0,0,0,0);
  border: solid 0.2vw white;
  border-radius: 100%;
  color:white;
  font-size:2vw;
  font-weight: 600;
  display: table;
}
.derece span{
	display: table-cell;
  vertical-align: middle;
  text-align:center;
}
footer{
  margin-top:50px;
  background-color: #0B0B0B;
}
.footer-1{
  padding: 50px 0 50px 0;
}
.footer-logo img{
width: 90%;
}
.footer-contact-img img{
  width: 90%;
  }
/* Genel CSS */
/* Header */
.main-menu .nav-link{
  font-family: "Montserrat",Sans-serif;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  color:rgba(255,255,255,1)!important;
}
/* Header */
/* Section 1 */
.section-1{
  width: 100%;
  height: 100vh;
  position: relative;
  background-color: black;
  z-index: 2;
}
.section-1 img{
  width: 100%;
}
.section-1 .metin-1{
  color: #FFF;
  text-transform: uppercase;
  font-family: "Montserrat",Sans-serif;
  font-size: 2.8em;
  font-weight: 800;
  line-height: .6em;
  letter-spacing: 3px;
  position: absolute;
  top: 35%;
  left:23%;
  z-index:1;
}
.section-1 .pasta-isim-1{
  position: absolute;
  top: 18%;
  left:20%;
  z-index:1;
  cursor: pointer;
}
.section-1 .pasta-isim-2{
  position: absolute;
  top: 23%;
  right:27%;
  z-index:1;
  cursor: pointer;
}
.section-1 .kahve-1{
  width: 18%;
  position: absolute;
  bottom: 0;
  left:0;
}
.section-1 .yaprak-1{
  width: 20%;
  position: absolute;
  top: 12%;
  left:0;
}
.section-1 .pasta-1{
  width: 24%;
  position: absolute;
  bottom: 0;
  left:27%;
}
.section-1 .pasta-2{
  width: 20%;
  position: absolute;
  top: 8%;
  left:17%;
}
.section-1 .pasta-3{
  width: 30%;
  position: absolute;
  bottom:0;
  right: 0;
}
.section-1 .pasta-4{
  width: 23%;
  position: absolute;
  top:5%;
  right: 37%;
  animation: rotation 20s infinite linear;
}
.section-1 .pasta-5{
  width: 27%;
  position: absolute;
  bottom:5%;
  right: 19%;
}
/* Section 1 */
/* Section 2 */
.section-2 {
  position: relative;
  width: 100%;
  margin: auto;
  background-color: black;
  z-index: 2;
}
.section-2 .sticky {
  position: sticky;
  top: 0;
  height: 100vh;
  overflow-x: hidden;
}
.section-2 .slide-section {
  position: relative;
  height: 100%;
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: center;
}
.section-2 .slide {
  position: relative;
  height: 100vh;
  width: 100%;
  margin-right:5px;

  flex-shrink: 0;
  text-align:center;
}
.section-2 .kup{
	position:absolute;
	left:0%;
	bottom:0;
	width:50%;
	left: 45%;
  transform: translate(-50%, 0);
}
.section-2 .kup-baslik{
	color:#fff;
font-size:3vw;
text-align:left;
position:absolute;
left:52%;
top:40%;
font-weight:800;
}
.section-2 .kup-icerik{
	color:#fff;
font-size:1.2vw;
position:absolute;
left:68%;
top:50%;
font-weight:600;
}
.section-2 .kup-icon{
position:absolute;
right:27%;
top:55%;
width:5%;

}
.section-2 .kup-icon img{
  position:absolute;
  left:50%;
  top:50%;
}
.section-2 .kup-derece{
position:absolute;
left:31%;
top:25%;
}
.section-2 .kup-derece span{
	display: table-cell;
  vertical-align: middle;
}
.section-2 .yaprak1{
position:absolute;
left:20%;
top:20%;
width:15%;
-webkit-animation: rotation 8s infinite linear;
}
.section-2 .yaprak2{
position:absolute;
left:70%;
bottom:15%;
width:15%;
}
.section-2 .yaprak-img img{
	width:50%;
}
/* Section 2 */
/* Section 3 */
.section-3{
  width: 100%;
  height: 100vh;
  position: relative;
  background-color: black;
}

.section-3 img{
  width: 100%;
}

.section-3 .catal-bicak{
  width: 25%;
  position: absolute;
  top: 0;
  left:35%;
  z-index:1;
  display:none;
}

.section-3 .baton-simit-1{
  width: 38%;
  position: absolute;
  bottom: 6%;
  right:12%;
  z-index:1;
  display:none;
}
.section-3 .baton-simit-2{
  width: 25%;
  position: absolute;
  top: 37%;
  left:9%;
  z-index:1;
  animation: rotation 20s infinite linear;

}
.section-3 .metin-2{
  color: #FFF;
  text-transform: uppercase;
  font-family: "Montserrat",Sans-serif;
  font-size: 3.4em;
  font-weight: 800;
  line-height: .8em;
  letter-spacing: 3px;
  position: absolute;
  bottom: 12%;
  right:26%;
  z-index:2;
  display: none;
}
/* Section 3 */
/* Section 4 */
 .section-4{
  width: 100%;
  position: relative;
  background-color: black;
  margin-top:150px;
} 
 .section-4 img{
   width: 100%;
} 
 .section-4 .metin-3{
  color: #FFF;
  text-transform: uppercase;
  font-family: "Montserrat",Sans-serif;
  font-size: 4em;
  font-weight: 800;
  line-height: .8em;
  letter-spacing: 3px;
  z-index:2;
  padding-left: 10%;
} 
.section-4 .metin-4{
  color: #FFF;
  text-transform: uppercase;
  font-family: "Montserrat",Sans-serif;
  font-size: 4em;
  font-weight: 800;
  line-height: .8em;
  letter-spacing: 3px;
  z-index:2;
  padding-left: 10%;
  margin-top:-20%;
} 
.section-4 .baslik{
  color: #FFF;
  font-family: "Montserrat",Sans-serif;
  font-size: 23px;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 0 0 10px #000;
  line-height: 10px;
}

.section-4 .pasta-1{
  width: 100%;
  height: 500px;
  position: relative;
}

.section-4 .pasta-1 .pasta{
  width: 40%;
  position: absolute;
  top:-5%;
  right: 12%;
}

.section-4 .pasta-1 .dilim{
  width: 20%;
  position: absolute;
  top: -3%;
  right:10%;
}

.section-4 .pasta-1 .baslik{
  position: absolute;
  top: 45%;
  right:45%;
}
.section-4 .pasta-1 .pasta-derece{
  position: absolute;
  top:80%;
  right: 18%;
} 

.section-4 .pasta-2{
  width: 100%;
  height: 500px;
  position: relative;
}

.section-4 .pasta-2 .pasta{
  width: 40%;
  position: absolute;
  top:-20%;
  left: 0;
}

.section-4 .pasta-2 .dilim{
  width: 20%;
  position: absolute;
  top: 37%;
  left:23%;
}

.section-4 .pasta-2 .baslik{
  position: absolute;
  top: 60%;
  left:25%;
}
.section-4 .pasta-2 .pasta-derece{
  position: absolute;
  top:70%;
  left: 7%;
} 

.section-4 .pasta-3{
  width: 100%;
  height: 500px;
  position: relative;
}

.section-4 .pasta-3 .pasta{
  width: 40%;
  position: absolute;
  top:-50%;
  right: 0;
}

.section-4 .pasta-3 .dilim{
  width: 17%;
  position: absolute;
  top: 11%;
  right:21.2%;
}

.section-4 .pasta-3 .baslik{
  position: absolute;
  top: 30%;
  right:32%;
}
.section-4 .pasta-3 .pasta-derece{
  position: absolute;
  top:-55%;
  right: 25%;
} 
/* Section 4 */








.section-5 {
  position: relative;
  width: 100%;
  min-height: 100vh;
}

.section-5 .space-holder {
  position: relative;
  width: 100%;
}

.section-5 .sticky {
  position: sticky;
  top: 0;
  height: 100vh;
  width: 100%;
  overflow-x: hidden;
}

.section-5 .horizontal {
  position: absolute;
  height: 100%;
  will-change: transform;
}

.section-5 .cards {
  position: relative;
  height: 100%;
  padding: 0 0 0 150px;
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: center;
}

.section-5 .sample-card {
  position: relative;
  height: 400px;
  width: 500px;
  margin-right: 75px;
  flex-shrink: 0;
}
.section-5 .kategori-gorsel{
	float:left;
	margin-right: 20px;
}

.section-5 .kategori-urunler ul{
	list-style:none;
}
.section-5 .kategori-urunler li{
	padding-bottom: 10px;

}
.section-5 .sample-card h2{
    text-transform: uppercase;
    font-weight: 800;
}



.capa{
  width:18vh;
  height:18vh;
  position:fixed;
  bottom: 10%;
  right: 1%;
  z-index: 10;
  }
  .ro-text img{
  -webkit-animation-name: rotate;
    -webkit-animation-duration:4s;
    -webkit-animation-iteration-count:infinite;
    -webkit-animation-timing-function:linear;
    -moz-animation-name: rotate;
    -moz-animation-duration:4s;
    -moz-animation-iteration-count:infinite;
    -moz-animation-timing-function:linear;
  }
  .ro-text img{width:100%;}
  .fixed-icon{
    position:absolute;
    top:30%;
    left:45%;
  }
  .fixed-icon img{width:2.8vh;}
  @media only screen and (max-width: 600px) {
    .capa{
    width:15vh;
    height:15vh;
    }
    .fixed-icon img{width:2vh;}
  }
  @-webkit-keyframes rotate {
    from {-webkit-transform:rotate(0deg);}
    to {  -webkit-transform:rotate(360deg);}
  }
  
  @-moz-keyframes rotate {
    from {-moz-transform:rotate(0deg);}
    to {  -moz-transform:rotate(360deg);}
  }
  

  .rotate-img {
    animation: rotation 20s infinite linear;
  }
  



  /* Mobile */

  
  @media (min-width: 992px) {

    /* Header Mobile */
    .navbar-expand-md {
      padding-right: 5rem;
      padding-left: 5rem;
    }
    .navbar-brand{
      width: 13%;
    }
    .navbar-brand img{
      width: 100%;
    }
    /* Header Mobile */

  }
  @media (min-width: 1600px) {

    .section-4 .metin-4{
     
      margin-top:-5%;
    } 
    .section-4 .pasta-1 .baslik{
      position: absolute;
      top: 45%;
      right:45%;
    }
    .section-4 .pasta-1 .pasta-derece{
      position: absolute;
      top:70%;
      right: 12%;
    } 
    .section-4 .pasta-2 .baslik{
      position: absolute;
      top: 60%;
      left:30%;
    }
    .section-4 .pasta-2 .pasta-derece{
      position: absolute;
      top:110%;
      left: 15%;
    } 
    
    .section-4 .pasta-3 .baslik{
      position: absolute;
      top: 50%;
      right:35%;
    }
    .section-4 .pasta-3 .pasta-derece{
      position: absolute;
      top:-50%;
      right: 25%;
    } 

  }

  @media only screen and (max-width: 800px) {
      p {line-height:1em;}
    .section-2 .kup {
      width:100%;
    }
    .section-2 .kup-baslik{
      font-size:5vw;
      left:52%;
      top:53%;
    }
    .section-2 .kup-icerik{
      font-size:3vw;
      right:0;
      top:60%;
    }
    .section-2 .kup-icon{
      position:absolute;
      right:15%;
      top:65%;
      width:5%;
    }
    .section-2 .yaprak-img img{
      width:100%;
    }
    .section-2 .kup-derece{
      position:absolute;
      left:20%;
      top:40%;
      width: 10vw;
      height: 10vw;
      font-size:5vw;
    }
  }

  @media screen and (max-width: 411px) {
    .derece{
      width: 15vw;
      height: 15vw;
      background: rgba(0,0,0,0);
      border: solid 0.3vw white;
      border-radius: 100%;
      color:white;
      font-size:5vw;
      font-weight: 400;
      display: table;
    }
    .derece span{
      display: table-cell;
      vertical-align: middle;
      text-align:center;
    }

    .section-1 .metin-1{
      color: #FFF;
      text-transform: uppercase;
      font-family: "Montserrat",Sans-serif;
      font-size: 1.5em;
      font-weight: 800;
      line-height: .6em;
      letter-spacing: 3px;
      position: absolute;
      top: 35%;
      left:5%;
      z-index:1;
    }
    .section-1 .pasta-isim-1{
      position: absolute;
      top: 22%;
      left:20%;
      z-index:1;
      cursor: pointer;
    }
    .section-1 .pasta-isim-2{
      position: absolute;
      top: 50%;
      right:10%;
      z-index:1;
      cursor: pointer;
    }
    .section-1 .kahve-1{
      width: 40%;
      position: absolute;
      bottom: 0;
      left:0;
    }
    .section-1 .yaprak-1{
      width: 45%;
      position: absolute;
      top: 12%;
      left:0;
    }
    .section-1 .pasta-1{
      width: 45%;
      position: absolute;
      bottom: 0;
      left:35%;
    }
    .section-1 .pasta-2{
      width: 45%;
      position: absolute;
      top: 20%;
      left:5%;
    }
    .section-1 .pasta-3{
      width: 45%;
      position: absolute;
      bottom:25%;
      right: 0;
    }
    .section-1 .pasta-4{
      width: 45%;
      position: absolute;
      top:10%;
      right: 5%;
      animation: rotation 20s infinite linear;
    }
    .section-1 .pasta-5{
      width: 45%;
      position: absolute;
      bottom:30%;
      right: 30%;
    }

    .section-3 .catal-bicak{
      width: 50%;
      position: absolute;
      top: 0;
      left:5%;
      z-index:1;
      display:none;
    }
    
    .section-3 .baton-simit-1{
      width: 80%;
      position: absolute;
      bottom: 10%;
      right:12%;
      z-index:1;
      display:none;
    }
    .section-3 .baton-simit-2{
      width: 60%;
      position: absolute;
      top: 20%;
      left:30%;
      z-index:1;
      animation: rotation 20s infinite linear;
    
    }
    .section-3 .metin-2{
      color: #FFF;
      text-transform: uppercase;
      font-family: "Montserrat",Sans-serif;
      font-size: 1.5em;
      font-weight: 800;
      line-height: .3em;
      letter-spacing: 1px;
      position: absolute;
      bottom: 10%;
      right:0;
      z-index:2;
      display: none;
      width: 100%;
    }


    .section-4{
      width: 100%;
      position: relative;
      background-color: black;
      
    } 
     .section-4 img{
       width: 100%;
    } 
     .section-4 .metin-3{
      color: #FFF;
      text-transform: uppercase;
      font-family: "Montserrat",Sans-serif;
      font-size: 2.2em;
      font-weight: 800;
      line-height: .8em;
      letter-spacing: 1px;
      z-index:2;
      padding-left: 10%;
    } 
    .section-4 .metin-4{
      color: #FFF;
      text-transform: uppercase;
      font-family: "Montserrat",Sans-serif;
      font-size: 1.7em;
      font-weight: 800;
      line-height: .7em;
      letter-spacing: 1px;
      z-index:2;
      padding-left: 10%;
      margin-top:10%;
    } 
    .section-4 .baslik{
      color: #FFF;
      font-family: "Montserrat",Sans-serif;
      font-size: 18px;
      font-weight: 700;
      text-transform: uppercase;
      text-shadow: 0 0 10px #000;
      line-height: 5px;
    }
    
    .section-4 .pasta-1{
      width: 100%;
      height: 50vh;
      position: relative;
    }
    
    .section-4 .pasta-1 .pasta{
      width: 80%;
      position: absolute;
      top:10%;
      right: 0;
    }
    
    .section-4 .pasta-1 .dilim{
      width: 35%;
      position: absolute;
      top: 17%;
      right:0%;
    }
    
    .section-4 .pasta-1 .baslik{
      position: absolute;
      top: 45%;
      right:60%;
    }
    .section-4 .pasta-1 .pasta-derece{
      position: absolute;
      top:70%;
      right: 5%;
    } 
    
    .section-4 .pasta-2{
      width: 100%;
      height: 50vh;
      position: relative;
    }
    
    .section-4 .pasta-2 .pasta{
      width: 80%;
      position: absolute;
      top:0;
      left: 0;
    }
    
    .section-4 .pasta-2 .dilim{
      width: 35%;
      position: absolute;
      top: 43%;
      left:45%;
    }
    
    .section-4 .pasta-2 .baslik{
      position: absolute;
      top: 60%;
      left:50%;
    }
    .section-4 .pasta-2 .pasta-derece{
      position: absolute;
      top:70%;
      left: 15%;
    } 
    
    .section-4 .pasta-3{
      width: 100%;
      height: 50vh;
      position: relative;
    }
    
    .section-4 .pasta-3 .pasta{
      width: 75%;
      position: absolute;
      top:0;
      right: 0;
    }
    
    .section-4 .pasta-3 .dilim{
      width: 30%;
      position: absolute;
      top: 45%;
      right:40%;
    }
    
    .section-4 .pasta-3 .baslik{
      position: absolute;
      top: 50%;
      right:60%;
    }
    .section-4 .pasta-3 .pasta-derece{
      position: absolute;
      top:-5%;
      right: 25%;
    } 
    /* Section 4 */
  }

  @media screen and (min-width: 412px) and (max-width: 1024px) {
    .navbar-collapse {
      background-color: rgb(0, 0, 0);
    }

    .derece{
      width: 15vw;
      height: 15vw;
      background: rgba(0,0,0,0);
      border: solid 0.3vw white;
      border-radius: 100%;
      color:white;
      font-size:5vw;
      font-weight: 400;
      display: table;
    }
    .derece span{
      display: table-cell;
      vertical-align: middle;
      text-align:center;
    }

    .section-1 .metin-1{
      color: #FFF;
      text-transform: uppercase;
      font-family: "Montserrat",Sans-serif;
      font-size: 2.8em;
      font-weight: 800;
      line-height: .6em;
      letter-spacing: 3px;
      position: absolute;
      top: 35%;
      left:5%;
      z-index:1;
    }
    .section-1 .pasta-isim-1{
      position: absolute;
      top: 25%;
      left:20%;
      z-index:1;
      cursor: pointer;
    }
    .section-1 .pasta-isim-2{
      position: absolute;
      top: 50%;
      right:10%;
      z-index:1;
      cursor: pointer;
    }
    .section-1 .kahve-1{
      width: 35%;
      position: absolute;
      bottom: 0;
      left:0;
    }
    .section-1 .yaprak-1{
      width: 40%;
      position: absolute;
      top: 12%;
      left:0;
    }
    .section-1 .pasta-1{
      width: 40%;
      position: absolute;
      bottom: 0;
      left:45%;
    }
    .section-1 .pasta-2{
      width: 40%;
      position: absolute;
      top: 20%;
      left:5%;
    }
    .section-1 .pasta-3{
      width: 40%;
      position: absolute;
      bottom:20%;
      right: 0;
    }
    .section-1 .pasta-4{
      width: 40%;
      position: absolute;
      top:10%;
      right: 5%;
      animation: rotation 20s infinite linear;
    }
    .section-1 .pasta-5{
      width: 45%;
      position: absolute;
      bottom:30%;
      right: 30%;
    }

    .section-3 .catal-bicak{
      width: 50%;
      position: absolute;
      top: 0;
      left:5%;
      z-index:1;
      display:none;
    }
    
    .section-3 .baton-simit-1{
      width: 70%;
      position: absolute;
      bottom: 10%;
      right:12%;
      z-index:1;
      display:none;
    }
    .section-3 .baton-simit-2{
      width: 45%;
      position: absolute;
      top: 10%;
      left:50%;
      z-index:1;
      animation: rotation 20s infinite linear;
    
    }
    .section-3 .metin-2{
      color: #FFF;
      text-transform: uppercase;
      font-family: "Montserrat",Sans-serif;
      font-size: 2em;
      font-weight: 800;
      line-height: .5em;
      letter-spacing: 1px;
      position: absolute;
      bottom: 10%;
      right:26%;
      z-index:2;
      display: none;
    }


    .section-4{
      width: 100%;
      position: relative;
      background-color: black;
      
    } 
     .section-4 img{
       width: 100%;
    } 
     .section-4 .metin-3{
      color: #FFF;
      text-transform: uppercase;
      font-family: "Montserrat",Sans-serif;
      font-size: 2.5em;
      font-weight: 800;
      line-height: .8em;
      letter-spacing: 1px;
      z-index:2;
      padding-left: 10%;
    } 
    .section-4 .metin-4{
      color: #FFF;
      text-transform: uppercase;
      font-family: "Montserrat",Sans-serif;
      font-size: 3em;
      font-weight: 800;
      line-height: .7em;
      letter-spacing: 1px;
      z-index:2;
      padding-left: 10%;
      margin-top:0;
    } 
    .section-4 .baslik{
      color: #FFF;
      font-family: "Montserrat",Sans-serif;
      font-size: 24px;
      font-weight: 700;
      text-transform: uppercase;
      text-shadow: 0 0 10px #000;
      line-height: 5px;
    }
    
    .section-4 .pasta-1{
      width: 100%;
      height: 70vh;
      position: relative;
    }
    
    .section-4 .pasta-1 .pasta{
      width: 80%;
      position: absolute;
      top:10%;
      right: 0;
    }
    
    .section-4 .pasta-1 .dilim{
      width: 35%;
      position: absolute;
      top: 17%;
      right:0%;
    }
    
    .section-4 .pasta-1 .baslik{
      position: absolute;
      top: 45%;
      right:60%;
    }
    .section-4 .pasta-1 .pasta-derece{
      position: absolute;
      top:70%;
      right: 5%;
    } 
    
    .section-4 .pasta-2{
      width: 100%;
      height: 70vh;
      position: relative;
    }
    
    .section-4 .pasta-2 .pasta{
      width: 80%;
      position: absolute;
      top:0;
      left: 0;
    }
    
    .section-4 .pasta-2 .dilim{
      width: 35%;
      position: absolute;
      top: 43%;
      left:45%;
    }
    
    .section-4 .pasta-2 .baslik{
      position: absolute;
      top: 60%;
      left:50%;
    }
    .section-4 .pasta-2 .pasta-derece{
      position: absolute;
      top:70%;
      left: 15%;
    } 
    
    .section-4 .pasta-3{
      width: 100%;
      height: 70vh;
      position: relative;
    }
    
    .section-4 .pasta-3 .pasta{
      width: 75%;
      position: absolute;
      top:0;
      right: 0;
    }
    
    .section-4 .pasta-3 .dilim{
      width: 30%;
      position: absolute;
      top: 45%;
      right:40%;
    }
    
    .section-4 .pasta-3 .baslik{
      position: absolute;
      top: 50%;
      right:60%;
    }
    .section-4 .pasta-3 .pasta-derece{
      position: absolute;
      top:-5%;
      right: 25%;
    } 
    /* Section 4 */
  }

  .table-dark {
    color: #fff;
    background-color: #0000006e;
}
.modal-aciklama{
  padding-top: 10px;
}

.maun-video{
  max-width: 100%;
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

.hakkimizda{
  padding-top: 30px;
  padding-bottom: 30px;
}
.hakkimizda h1{
  color: #FFF;
    font-weight: 800;
    text-transform: uppercase;
}
.sertifikalar h2{
  color: #FFF;
    font-weight: 800;
    text-transform: uppercase;
}

.pasta-isim{
  width: 50px;
  height: 50px;
  /*padding:5px;*/
  background: rgba(0,0,0,0);
  border: solid 1px white;
  border-radius: 100%;
  color:white;
  font-size:13px;
  animation: blinker 1s linear infinite;
  text-align: center;
  vertical-align: baseline;
  text-transform: uppercase;
}
.pasta-ismi{
  display: inline-block;
  vertical-align: middle;
  line-height: 20px;
  opacity: 0;
}
.pasta-isim:hover .pasta-ismi{
  opacity: 1;
  text-align: center;
}
.pasta-isim:hover{
  background: rgba(0,0,0,0);
  border:solid 1px #ccc;
  width: 80px;
  height: 80px;
  animation:none;
  padding: 16px 0 16px 0;
}
@keyframes blinker {
50% {
opacity: 0;
}
}

.input-dark, .input-dark:focus{
  background-color: #000;
  border-radius: 0;
  border-color: rgba(255,255,255,.15);
  border: 1px solid #818a91!important;
  outline: none;
  box-shadow: none;
}

.iletisim-buton{
  font-size: 15px!important;
  font-weight: 600;
  text-transform: uppercase;
  border-radius: 22px 22px 22px 22px;
  padding: 15px 35px 15px 35px;
  background-color: #fff;
  color: #000;
  transition: 0.5s;
}

.iletisim-buton:hover{
  transform:scale(1.2,1.2);
  font-size: 15px!important;
  font-weight: 600;
  text-transform: uppercase;
  border-radius: 22px 22px 22px 22px;
  padding: 15px 35px 15px 35px;
  background-color: #fff;
  color: #000;
}

.iletisim-bilgileri{
  background-color: #fff;
  color: #000;
  padding: 50px 30px 50px 30px;
}
.iletisim-bilgileri .sirket-adi{
  color: #000;
  font-size: 20px;
  font-weight: 700;
}
.iletisim-bilgileri .iletisim-baslik{
  color: #000;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.2em;
  letter-spacing: .5px;
}
.iletisim-bilgileri .iletisim-bilgi{
  color: #000;
  font-size: 16px;
  font-weight: 250;
  line-height: 1.2em;
  letter-spacing: .5px;
}
.iletisim-harita{
  background-position: center;
  background-size: cover;
}

